html {
    position: relative;
    min-height: 100%;
    

}


/*
    #2EAEC8 - blue
    #A6D14E - green
    #008E8B - darkgreen
    #BA1C52 - red
    #6A5E7D - purple


*/

body {
    font: 14px "Gotham";
    font-weight: normal;
    color: #42454A;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    height: 100%;
    line-height: 150%;
}

h1, h2, h3, h4 {
  font-family: "Roboto", sans-serif; }



h1 {
    font-size: 1.8rem;
    font-family: 'veneer';
    font-size: 44px;
    margin-bottom: 20px;
}
h2 {
    font-size: 42px;
    font-weight: bold;
    line-height: 26px;
    font-family: 'ThirstyRoughRegThr';
}
h3 {
    font-size: 34px;
    font-weight: bold;
    line-height: 26px;
    font-family: 'ThirstyRoughRegThr';
}
h4 {
    font-size: 28px;
    font-weight: bold;
    line-height: 26px;
    font-family: 'ThirstyRoughRegThr';
}
a {
    color: #42454A;
}
    a:hover {
        color: #F8AB17;
    }

.btn-default {
    background-color: #008EB5;
    border-radius: 28px;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    padding: 8px 56px;
    text-decoration: none;
    font-weight:bold;
}

.btn-default:hover {
    background-color: #408c99;
}

.btn-default:active {
    position: relative;
    top: 1px;
}
.homepagelogin {
    max-width: 340px;
    margin-top: 30% !important;
}


.whitebox {
    background-color: #fff;
    padding: 50px 20px 50px 20px;
    border-radius: 18px;
}

    .homepagelogin h1 {
        color: #F8AB17;
    }
    .homepagelogin h3 {
        color: #008EB5;
        padding-bottom:12px;
    }
.rownogutter {
    margin-left: 0;
    margin-right: 0;
}
@media (min-width: 768px) {
    h1 {
      font-size: 2.5rem; } }


@media (max-width: 770px) {
    .subpage{
        padding-left:28px;
        padding-right:28px;
    }
    .module{
        padding-left:16px;
        padding-right:16px;
    }
  
    .greybox {
        margin-top: -20px !important;
    }
}
    .relative {
        position: relative;
    }

    button {
        background-size: 200% auto;
        background-image: linear-gradient(to right, #4080cb 0%, #00a1ed 51%, #4080cb 100%);
        color: #fff;
        border: none;
        padding: 10px 25px;
        font-size: 14px;
        border-radius: 3px;
        transition: ease .5s;
    }

        button:hover {
            background-position: right center;
            transition: ease .5s;
        }

        button:focus {
            outline: none;
            background-color: #D50118;
        }

    .container-fluid {
        max-width: 1170px;
        padding: 0 30px;
    }

    @media (min-width: 768px) {
        .container-fluid {
            padding: 0 40px;
        }
    }

    .hero-container {
        max-width: 1170px;
        margin-left: auto;
        margin-right: auto;
    }

    .hero-image {
        background-size: cover;
        background-position: 50% 50%;
        height: 40%;
    }

    .prodimgbox {
        height: 300px;
    }

    .logo {
        height: 40px;
        padding: 6px;
    }
.footerlogo {
    height: 40px;
    padding: 6px;
}
@media (max-width: 480px) {
    .footerlogo {
        height: 65px;
        margin-top:20px;
    }
}
    @media (min-width: 480px) {
        .logo {
            height: 65px;
        }
    }

    .offset-top {
        margin-top: 70px;
    }

    .navbar {
        background: transparent;
        flex-direction: column;
    }

        .navbar a {
            color: #000000;
        }

        .navbar .dropdown-menu {
            border: none;
        }

            .navbar .dropdown-menu .dropdown-item {
                padding-left: 10px;
            }

        .navbar .dropdown-toggle::after {
            border: none;
        }

        .navbar button {
            background: none;
        }

            .navbar button:hover {
                background-color: transparent;
                cursor: pointer;
            }

            .navbar button:focus {
                background-color: transparent;
            }

    .mobile-menu {
        display: flex;
        align-items: center;
    }

        .mobile-menu button {
            padding: 0 10px;
        }

        .mobile-menu .navbar-toggler-icon {
            background-size: contain;
            width: 30px;
            height: 30px;
        }

    @media (min-width: 992px) {
        .mobile-menu .mobile-number {
            display: none;
        }
    }

    .navbar-nav li a {
        font-size: 14px;
        transition: ease .3s;
    }

        .navbar-nav li a:hover {
            opacity: 0.5;
            transition: ease .3s;
        }

    .nav-link.phone .icon {
        display: none;
    }

    @media (min-width: 992px) {
        .nav-link.phone .icon {
            width: 15px;
            height: 15px;
            margin-left: 5px;
            margin-right: 10px;
            display: inline;
            align-self: center;
        }
    }

    @media (min-width: 992px) {
        .nav-link.phone {
            background: #1C2E3D;
            color: #fff;
            padding: 8px 20px;
            border-radius: 3px;
            margin-left: 20px;
        }
    }

    .red-line {
        background-color: #D50118;
        height: 5px;
        width: 100%;
    }


    .footermenu {
        background-image: url(/Content/Images/STA_TopNavBar_Adj.png);
        background-position: bottom right;
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
        background-repeat: no-repeat;
        padding: 0px;
        padding-bottom: 60px;
        margin: auto;
        left: 50%;
        padding-top: 50px;
        margin-top: -60px;
    }

    .footermenuitems {
        -webkit-transform: rotate(180deg);
        padding-top: 30px;
        max-width: 980px;
        margin: auto;
    }

    .socialicons img {
        max-height: 28px;
    }


    .page {
        max-width: 780px;
        margin: auto;
        margin-top: 0px;
        padding-top: 70px;
        padding-bottom: 80px;
    }

    @media (min-width: 980px) {
        .page {
            margin-top: 70px;
        }
    }

    .subpage {
        max-width: 780px;
        margin: auto;
        margin-top: 20px;
        padding-bottom: 80px;
        
    }
.accountpages {
    max-width: 980px !important;
}

.subpage h4 {
    font-family: "ThirstyRoughRegThr";
    font-size: 360%;
    color: #008EB5;
    line-height: 100%;
}

    .greybox {
        width: 100%;
        background-color: #EDEDED;
        margin-top: -40px;
    }

    .whitebox {
        width: 98%;
        margin: auto;
        background-color: #fff;
    }

    .registerpage {
        background-image: url(/Content/Images/yellowback.png);
        background-color: #FFAC2D;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .registerform {
        max-width: 580px;
        margin: auto;
    }

    .has-error {
        color: red;
        padding: 30px;
    }


    .contentpage {
        background-position: center;
        background-repeat: no-repeat;
        padding-top: 60px;
    }

        .contentpage .page {
            padding-top: 80px;
            padding-bottom: 90px;
        }

        .contentpage h1 {
            font-family: "ThirstyRoughRegThr";
            font-size: 660%;
            color: #fff !important;
            margin-top: 30px;
        }

    .accountpage {
        background-image: url(/Content/images/sunset.png);
        background-position: center;
        background-repeat: no-repeat;
        /* padding-top: 120px; */
        background-size: cover;
    }

        .accountpage h1 {
            font-family: "ThirstyRoughRegThr";
            font-size: 460%;
            color: #fff !important;
            margin-top: 40px;
        }

    .formpage {
        background-image: url(/Content/images/snorkel.png);
        background-position: center;
        background-repeat: no-repeat;
        padding-top: 120px;
    }

        .formpage h1 {
            font-family: "ThirstyRoughRegThr";
            font-size: 460%;
            color: #fff;
        }

        .formpage .page {
            padding-top: 120px;
            padding-bottom: 180px;
        }

    .account-hello {
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .page-title {
        margin-top: 30px;
        margin-bottom: 50px;
    }

    .headerdiv {
        width: 100%;
        background-image: url(/Content/Images/greytop.png);
        background-position: bottom right;
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
        background-repeat: no-repeat;
        background-size: cover;
        padding: 0px;
        margin: auto;
        padding-top: 50px;
    }

    .accountmenu {
        max-width: 580px;
        margin: auto;
        margin-bottom: 20px;
    }

        .accountmenu div {
            border-bottom: solid 1px black;
            padding-bottom: 8px;
            font-family: 'veneer';
            font-size: 140%;
        }

        .accountmenu .selected {
            border-bottom: solid 3px black;
        }

    .badges img {
        width: 100%;
        max-width:100px !important;
    }

    .badges div {
        margin-bottom: 20px;
    }


    .registerform .btn {
        background-color: #FFAC2D;
        border: 1px solid #FFAC2D;
    }

    textarea {
        width: 100%;
        height: 140px;
        margin-top: 4px;
    }

.sellpage h3 {
    font-size: 380% !important;
    color: #05C6C2 !important;
    font-family: 'veneer';
    text-align: center;
    line-height: 46px;
}
.sellpage .fieldgrouplabel {
    font-family: 'veneer';
}
.formwhitepage {
    width: 98%;
    margin: auto;
    background-color: #fff;
    padding: 0px 20px 50px 20px;
    border-radius: 18px;
}
    .fieldgrouplabel {
        font-size: 180%;
        border-bottom: solid 1px #BAC0C4;
        margin-bottom: 20px;
        padding-bottom: 4px;
        color: rgba(0, 0, 0, 0.7);
    }

.emailinput {
    background-image: url(/Content/images/ico/mail.png) !important;
}

    .passwordinput {
        background-image: url(/Content/images/ico/password.png) !important;
    }

.emailinput, .passwordinput {
    background-repeat: no-repeat;
    padding-left: 50px;

    background-size: contain;
}

    .nav-item .disabled {
        color: white;
    }

    .colateral .page {
        margin-top: 0px;
        margin-bottom: 0px;
        padding: 20px;
    }


    .subpage img {
        max-width: 100%;
    }

    .subpage h3 {
        font-family: "veneer";
        font-size: 220%;
        color: #008EB5;
        margin-top: 20px;
        margin-bottom: 20px;
        font-weight: normal;
    }

    .subpage .btn-default {
        margin: auto;
        background-color: #E39925;
        border: solid 1px #E39925;
    }

    .pagesplit {
        width: 100%;
        background-image: url(/Content/Images/whitetop.png);
        background-position: bottom right;
        /* -webkit-transform: rotate(180deg); */
        /* transform: rotate(180deg); */
        background-repeat: no-repeat;
        padding: 0px;
        margin: auto;
        left: 50%;
        padding-top: 70px;
        background-position: bottom center;
    }

    .greytowhite {
        width: 100%;
        background-image: url(/Content/Images/STA_TopNavBar_Adj.png);
        background-position: bottom right;
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
        background-repeat: no-repeat;
        padding: 0px;
        padding-bottom: 60px;
        margin: auto;
        left: 50%;
        padding-top: 50px;
        margin-top: -60px;
    }

        .greytowhite .subpage {
            -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
        }

    #forgotpass {
        display: none;
    }

    .minipage .page {
        padding-top: 30px;
        padding-bottom: 30px;
        margin-top: 10px;
        margin-bottom: 50px;
    }

    .minipage h1 {
        font-size: 330%;
    }

    .error h1 {
        color: red;
    }


    .module {
        max-width: 780px;
        margin: auto;
        padding-bottom: 80px;
    }

        .module .header {
            margin: auto;
            text-align: center;
        }

        .module img {
            max-width: 100%;
            margin-top: 40px;
            margin-bottom: 40px;
        }

        .module h4 {
            font-family: 'veneer';
            font-size: 200%;
            color: #902618;
            margin-top: 30px;
        }



    .welcome h1 {
        font-size: 460%;
        color: #902618;
    }

    .welcome h2 {
        color: #E39925;
        font-family: 'veneer';
    }

    .welcome .btn {
        background-color: #902618;
    }

    .welcome .modulefooter {
        background-image: url(/Content/Images/redback.png);
        background-color: #902618;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        text-align: center;
        margin-bottom: -30px;
    }


    .history h1 {
        font-size: 460%;
        color: #E39925;
    }

    .history h2 {
        color: #902618;
        font-family: 'veneer';
    }

    .history .btn {
        background-color: #FFAC2D;
    }

    .history .modulefooter {
        background-image: url(/Content/Images/yellowback.png);
        background-color: #FFAC2D;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        text-align: center;
        margin-bottom: -30px;
    }



    .geography h1 {
        font-size: 460%;
        color: #2EAEC8;
    }

    .geography h2 {
        color: #006083;
        font-family: 'veneer';
    }

    .geography .btn {
        background-color: #2EAEC8;
    }

    .geography .modulefooter {
        background-image: url(/Content/Images/blueback.png);
        background-color: #2EAEC8;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        text-align: center;
        margin-bottom: -30px;
    }


    .accommodation h1 {
        font-size: 460%;
        color: #4C8D31;
    }

    .accommodation h2 {
        color: #A6D14E;
        font-family: 'veneer';
    }

    .accommodation .btn {
        background-color: #4C8D31;
    }

    .accommodation .modulefooter {
        background-image: url(/Content/Images/greenback.png);
        background-color: #A6D14E;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        text-align: center;
        margin-bottom: -30px;
    }

    .sport h1 {
        font-size: 460%;
        color: #008E8B;
    }

    .sport h2 {
        color: #05C6C2;
        font-family: 'veneer';
    }

    .sport .btn {
        background-color: #008E8B;
    }

    .sport .modulefooter {
        background-image: url(/Content/Images/greenblueback.png);
        background-color: #008E8B;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        text-align: center;
        margin-bottom: -30px;
    }





    .wedding h1 {
        font-size: 460%;
        color: #BA1C52;
    }

    .wedding h2 {
        color: #8D3C1A;
        font-family: 'veneer';
    }

    .wedding .btn {
        background-color: #BA1C52;
    }

    .wedding .modulefooter {
        background-image: url(/Content/Images/pinkback.png);
        background-color: #BA1C52;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        text-align: center;
        margin-bottom: -30px;
    }


    .TribalCouncil h1 {
        font-size: 460%;
        color: #E39925;
    }

    .TribalCouncil h2 {
        color: #4C8D31;
        font-family: 'veneer';
    }

    .TribalCouncil h4 {
        color: #4C8D31;
    }

    .TribalCouncil .btn {
        background-color: #E39925;
    }

    .TribalCouncil .modulefooter {
        background-image: url(/Content/Images/yellowback.png);
        background-color: #E39925;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        text-align: center;
        margin-bottom: -30px;
    }




    .celebrate h1 {
        font-size: 460%;
        color: #6A5E7D;
    }

    .celebrate h2 {
        color: #6B2A60;
        font-family: 'veneer';
    }

    .celebrate h4 {
        color: #6B2A60;
    }

    .celebrate .btn {
        background-color: #6B2A60;
    }

    .celebrate .modulefooter {
        background-image: url(/Content/Images/purpleback.png);
        background-color: #6A5E7D;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        text-align: center;
        margin-bottom: -30px;
    }

    .flights {
    }

        .flights h2 {
            color: #902618;
            font-family: 'veneer';
        }

        .flights h3 {
            color: #E39925;
            font-family: 'veneer';
            font-weight: normal;
            font-size: 190%;
        }


    .modulefooter h2 {
        font-size: 500%;
        font-family: 'ThirstyRoughRegThr';
        padding: 50px 30px 130px 40px;
        color: white;
    }

    .modulefooter .pagesplit {
        background-image: url(/Content/Images/STA_TopNavBar_Adj.png);
        background-position: top right;
    }



    .hotels img {
        margin-top: 30px;
        margin-bottom: 8px;
    }


    .quizbutton {
        background-color: #008EB5;
        border-radius: 28px;
        border: 1px solid #008EB5;
        display: inline-block;
        cursor: pointer;
        color: #ffffff;
        padding: 8px 56px;
        text-decoration: none;
    }

    `
    .quizbutton:hover {
        background-color: #408c99;
    }

    .quizbutton:active {
        position: relative;
        top: 1px;
    }

    .quizframe {
        width: 100%;
        min-height: 500px;
    }

    .resource h3 {
        font-size: 180%;
        line-height: 24px;
    }

    .resource {
        margin-bottom: 40px;
        text-transform: uppercase;
    }

    iframe {
        max-width: 100% !important;
    }

.footermenuitems .row , .page .row{
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.footerweather {
    font-family: 'veneer';
    font-size: 140%;
    color:maroon;
}

.news h3 {
    font-size: 1.8rem;
    font-family: 'veneer';
    color: #008EB5;
    font-size: 44px;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 20px;
}
.news h4 {
    font-size: 1.4rem !important;
    font-family: 'veneer';
    color: #008EB5;
    line-height: normal;
    font-weight: normal;
    font-size: 44px;
    margin-bottom: 20px;
}
.news {
    max-width: 1048px;
    margin: auto;
}
.news img{
    width:100%;
    margin-bottom:8px;
}
.news .readmore {
    color: #008EB5;
}

.news .drow
{
    margin-bottom:30px;
}

.loginwhitebox {
    background-color: #fff;
    padding: 50px 20px 50px 20px;
    border-radius: 18px;
}


.mapsection {
    width: 100%;
    padding: 10px;
    color: #fff;
    background-color: #CCCCCC;
    margin-bottom: 10px;
    margin-top: 50px;
}

    .mapsection a {
        color: #fff;
        text-decoration: none;
    }

@media (max-width: 768px) {
    .mapsection {
        margin-top: 0px;
        margin-bottom: 0;
        width: 100%;
    }
}


.mpaccom {
    background-color: #4C8D31;
}
.mphighlights {
    background-color: #008E8B;
}
.mpoperators {
    background-color: #6B2A60;
}
.mpservices {
    background-color: #8D3C1A;
}


#map_canvas {
    width: 100%;
    min-height: 400px;
    height: 400px;
    margin: auto;
}

#map {
    min-height: 400px;
    width: 100%;
}

.mapconsole {
    background: #fff;
}

@media (max-width: 768px) {
    .mapconsole {
        padding: 50px 0;
    }
    .homepagelogin {
        max-width: 100%;
    }
    }

.toggleimg
{
    margin-right:4px;
}
.toggle
{
    cursor: pointer;
}
.mphighlightstg {
    color: #008E8B;
    font-weight: bold;
}

.mpoperatorstg {
    color: #6B2A60;
    font-weight: bold;
}

.mpaccomtg {
    color: #4C8D31;
    font-weight: bold;
}

.mpservicestg {
    color: #8D3C1A;
    font-weight: bold;
}

.mhdr img
{
    display:none;
}



.threerow img {
    opacity: 0.9;
    display: inline-block;
    cursor: pointer;
    transition: all 0.5s;
    margin-bottom:20px;
}

.threerow img:hover {
    opacity: 1;
}


.homepagebox h1 {
    font-family: 'ThirstyRoughRegThr';
    color: #008EB5;
    font-size: 2.8rem;
    margin-bottom:12px;

}

.homepagebox h2 {
    color: #008EB5;
    font-size: 2.8rem;
    font-weight: normal;
    line-height: 46px;
}

.flex-nav-next, .flex-nav-prev{
    display:none;
}

.homepagebackgrounder {
    background-image: url(/Content/images/homeback.png);
    width: 100%;
    height: 60%;
    background-size: cover;
    background-position-y: bottom;
}

.registerpage .whitebox{
    width:90% !important;
}